@charset "UTF-8";
/* CSS Document */

body {background: url('/themes/mysite/images/bg-stretch.jpg') repeat-y center;}

#Wrapper {background: url('/themes/mysite/images/body-bg.gif') repeat-x;}
#Content {width: 926px; background: url('/themes/mysite/images/content-bg.png') repeat-y; margin: auto; padding: 0px 60px; }
#Content-Footer {background: url('/themes/mysite/images/content-footer-bg.png') no-repeat; height:26px; width: 1046px; margin: auto;}

a#Logo {width: 430px; height: 109px; display: block; float: left; background: url('/themes/mysite/images/logo.gif') no-repeat;}
#SearchContainer {float: right; width: 418px; margin: 15px 0 0 0;}
#SearchContainer input.action {color:transparent;}

/* Search Form */
form#IQSearchForm_SearchForm { width:280px; height:24px; float:left; }
form#IQSearchForm_SearchForm input#SearchForm_SearchForm_Search {background: #e6e9e6; color: #586d56; height: 24px; width: 245px; border: none; float: left; padding: 2px 10px;}
form#IQSearchForm_SearchForm input#SearchForm_SearchForm_action_results {width: 28px; height: 24px; background: url('/themes/mysite/images/search-submit.gif') no-repeat; border: none;}

p#phones	 { margin-bottom:10px; text-indent:-99999px; overflow:hidden; display:block; width:420px; height:46px; background:url(../images/phones.png) no-repeat center top; }
a#ShopOnline {width: 138px; height: 24px; display: block; float: left; background: url('/themes/mysite/images/shop-online.gif') no-repeat center center;}

/* Header Navigation */
ul#HeaderNavigation { height:30px; /*background: #f5f2ea;*/ border-bottom: 1px solid #d3d8d0; position:relative; z-index:10; }
ul#HeaderNavigation li {float: left; /*padding-top: 7px;*/}
ul#HeaderNavigation li a {/*color: #aaa; line-height: 25px; height: 25px; font-size: 14px; font-family: "DIN 1451 Std", Helvetica, Arial, sans-serif; text-transform: uppercase; text-decoration: none; padding: 7px 10px 0; border-right: 1px solid #e0ddd6;*/}

ul#HeaderNavigation li a.nav1 {width: 75px; display: block; height: 32px; background: url('/themes/mysite/images/menu-home.gif') no-repeat top;}
ul#HeaderNavigation li a.nav2 {width: 83px; display: block; height: 32px; background: url('/themes/mysite/images/menu-about.gif') no-repeat top;}
ul#HeaderNavigation li a.nav3 {width: 108px; display: block; height: 32px; background: url('/themes/mysite/images/menu-programs.gif') no-repeat top;}
ul#HeaderNavigation li a.nav4 {width: 90px; display: block; height: 32px; background: url('/themes/mysite/images/menu-events.gif') no-repeat top;}
ul#HeaderNavigation li a.nav5 {width: 184px; display: block; height: 32px; background: url('/themes/mysite/images/menu-support.gif') no-repeat top;}
ul#HeaderNavigation li a.nav6 {width: 114px; display: block; height: 32px; background: url('/themes/mysite/images/menu-resources.gif') no-repeat top;}
ul#HeaderNavigation li a.nav7 {width: 156px; display: block; height: 32px; background: url('/themes/mysite/images/menu-locations.gif') no-repeat top;}
ul#HeaderNavigation li a.nav8 {width: 116px; display: block; height: 32px; background: url('/themes/mysite/images/menu-contact.gif') no-repeat top;}

ul#HeaderNavigation li a:hover {/*color: #b04b37;*/ background-position: bottom;}

.headerwedge {height:15px;}

/* Footer */
#Footer {margin: auto; width: 1027px; overflow: hidden;}
#IQnection {width: 36px; height: 39px; background: url('/themes/mysite/images/iqnection.gif') no-repeat; float: left; margin: 0 10px 25px 0;}
#Copyright {padding-top: 5px;}
/* Offices Footer */
ul#Offices {overflow: hidden; margin: 10px 0 10px;}
ul#Offices li {color: #ac4834; width: 135px; height: 105px; min-height: 105px; float: left; border-left: 1px solid #9aa799; padding-left: 5px; margin-right:0px; margin-left:5px; }
ul#Offices li .OfficeName {font: bold 11px/14px Arial, sans-serif; margin-bottom: 8px;}
ul#Offices li .Address {font: normal 11px/14px Arial, sans-serif;}
ul#Offices li .Phone {font: normal 11px/14px Arial, sans-serif;}

/* Homepage Content */
.Homepage-ContentHeader img {border: 1px solid #d9d3c3; float: left;}
#Homepage-Map-Donate {float: right;}
#Locations {display: block; width: 258; height: 268px; background: url('/themes/mysite/images/locations.gif') no-repeat;}
#Donate {display: block; width: 258px; height: 35px; background: url('/themes/mysite/images/donate.gif') no-repeat; margin-top: 9px;}

/* Homepage Bottom News & Highlights - Who */
#Homepage-BottomContainer {background: url('/themes/mysite/images/news-bg.gif') repeat-y;}

#News {width: 390px; float: left; padding: 10px;}
#News .header {background: url('/themes/mysite/images/news-highlights.gif') no-repeat; height: 31px;}
	ul#Articles {margin: 0px;}
	ul#Articles li {margin: 0px; overflow: hidden; padding-bottom: 10px; border-bottom: 2px dotted #babcba; margin-bottom: 10px;}
	ul#Articles li .image, ul#Articles li img {float: left; width: 190px; margin-right: 10px;}
	ul#Articles li h2.title {margin-bottom: 10px; color: #a5422e; font-family: "TimesEuropaLTStd Bold", "Times New Roman", Times, serif; font-weight: normal;}
	ul#Articles li p.quote {color: #515151;}
	ul#Articles li a.Read {color: #ac4834; font-size: 12px; font-style: italic;}

#Who {width: 467px; float: right; margin: 20px; overflow:hidden;}
#Follow {float: left; width: 886px; padding: 0 20px; background: #e1e5e1; height: 35px; line-height: 35px; border-top: 10px #FFF solid;}
#Follow div.title {color: #ac4834; font-size: 18px; font-family: "DIN 1451 Std", Arial, Helvetica, sans-serif; float: left;}
	ul#Social {overflow: hidden; margin: 0px 20px 0 0; padding-top: 5px; float: left; list-style:none;}
	ul#Social li {float: left; margin: 0 0 0 5px;}
	ul#Social li a {display: block; width: 24px; height: 24px;}
	ul#Social li a.facebook {background: url('/themes/mysite/images/facebook.gif') no-repeat;}
	ul#Social li a.twitter {background: url('/themes/mysite/images/twitter.gif') no-repeat;}
	
#InsideFooter img {float: left; margin-right: 25px;}

ul#FooterNavigation {overflow: hidden; padding-top: 16px;}
ul#FooterNavigation li {float: left; width: 100px; margin: 0 16px 16px 0; }
ul#FooterNavigation li a {text-decoration: none; color: #aaa; font: bold 11px/11px Arial, sans-serif; text-transform: uppercase; }
ul#FooterNavigation li a:hover {color: #b04b37;}

/* Normal Page Type */

/* Sidebar */
#Sidebar {width: 258px; float: left; margin-right: 8px;}

#Sidebar .margins { width: 238px; margin: 10px; }

#Worklife {background: #e1e5e1; padding: 10px; margin-bottom: 10px;}
h1.worklife {background: #f5f2ea url('/themes/mysite/images/worklife-connections.jpg') no-repeat; height: 31px; margin-bottom: 10px;}

ul#SecondaryNav {margin: 0px; list-style:none;}
ul#SecondaryNav li {margin: 0px 0 8px 10px;}
ul#SecondaryNav li a {color: #586d56; line-height: 18px; font-size: 14px;}

#Beacon {padding: 10px;}
#Beacon #Articles a.image {width: 92px;}
h1.beacon {background: #ac4834;height: 31px; margin-bottom: 10px; color: #FFF; text-transform: uppercase; font-size: 18px; line-height: 31px; padding: 0px 10px;}


h1.sidebar_title {background: #ac4834; margin-bottom: 10px; color: #FFF; text-transform: uppercase; font-size: 18px; line-height: 24px; padding: 0px 10px;}

h1.logo_alternate {background: #F3F3EB; margin-bottom: 10px; color: #AD6051; text-transform: uppercase; font-weight: bold; font-size: 16px; line-height: 20px; padding: 6px 10px;}

/* Content Area */
.ContentContainer {padding: 20px; background: #efebe0; min-height: 250px;}
#ContentRight {width: 655px; float: right;}
#ContentRight #Follow {width: 620px;}
#ContentRight .ContentContainer p { color: #686868;}

.CompanyAddress {color: #586d56; line-height: 35px; font-size: 13px; font-weight: normal; }

#Family {}
#FamilyImage {float: left; margin-right: 20px; border-right:1px #999 solid; padding-right:50px;}
ul#FamilyBusinessList {margin: 0px; line-height: 15px; font-size: 11px; color: #586d56;}
ul#FamilyBusinessList a {color: #586d56; text-decoration: none;}
ul#FamilyBusinessList a:hover {color: #933c2b;}

#Copyright, #IQnection, #IQnectionBlurb {color: #bfc1bb; font-family: Verdana, Geneva, sans-serif; font-size: 11px; line-height: 14px;}
#IQnectionBlurb a {color: #bfc1bb; text-decoration: none;}
#IQnectionBlurb a:hover {text-decoration: underline;}
#Menu1 li a {font-size: 16px; text-transform: lowercase; color: #FFF; text-decoration: none;}

#ContactPage						{ background: url('/themes/mysite/images/contact-bg.png') left top repeat-y; padding: 0 0 25px 0; }
	#ContactLeft					{ width: 566px; float: left; }
		#ContactLeft .margins		{ margin: 20px; }
    #ContactRight					{ width: 280px; float: right; margin: 15px 30px; }

#SidebarContainer					{ background: url('/themes/mysite/images/sidebar-bg.png') left top repeat-y; width: 926px; }

.seperator							{ height: 40px; background: url('/themes/mysite/images/seperator.png') center top no-repeat; }
.smallsep							{ height: 10px; background: #fff; }

.dropdown 							{ display: none; position: absolute; z-index: 999; background: #ac4834; border: #D3D8D0 solid 1px; overflow: hidden; margin: 0 0 0 16px; min-width: 200px; }
	.dropdown a						{ display: block; padding: 5px 15px 5px 5px; margin: 0; color: #fff; background: #ac4834; font: bold 12px/15px Arial, sans-serif; text-decoration: none; }
	.dropdown a:hover				{ display: block; padding: 5px 15px 5px 5px; margin: 0; color: #ac4834; background: #F5F2EA; font: bold 12px/15px Arial, sans-serif; text-decoration: none; }

#HeaderImageContainer				{ text-align: center; background: #EFEBE0; }
#ProgramLogo						{ text-align: center; margin-bottom: 10px; }

#GoogleMap_Container				{ width: 620px; height: 380px; margin: 20px 0; }